<bugID>858753<Summary>styleeditor.css and splitview.css should not specify px font sizes</Summary><Description>Because fonts end up looking very disproportional to across operating systems relative to other elements.</Description></bugID>